<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc0401m100" xml:lang="en">
   <Header>
      <Title>Print Production Order Groups - Production Orders (tisfc0401m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the data displayed
		  in the <GUIRef href="/baanerp/ti/sfc/tisfc0501m000" role="session">Production Orders (tisfc0501m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>You can select the sort order:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/ti/domains/sfc.orit#order" role="option">Production Order Number</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/ti/domains/sfc.orit#item" role="option">Item</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/ti/domains/sfc.orit#planner" role="option">Planner</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/ti/domains/sfc.orit#date" role="option">Start Date</GUIRef>
            </ListItem>
         </List>
         <Paragraph>You can also select
		  whether associated tooling data is printed.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000309" role="manual">Order grouping</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="prt.tools">
         <Header>
            <Title>Tooling Data</Title>
         </Header>
         <FuncDesc> If this check box is selected, the following data about
		  the tools assigned to the production orders in the SFC order group are printed:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/trp/titrp0103m000#titrp003.ctkt" role="manual">Tool Kit</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/trp/titrp0111m000#titrp011.tltp" role="manual">Tool Type</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/trp/titrp0111m000#titrp011.tnum" role="manual">Tool Serial Number</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="orit">
         <Header>
            <Title>Sort by</Title>
         </Header>
         <FuncDesc> 
            <GUIRef href="/baanerp/ti/domains/sfc.orit#order" role="option">Production Order Number</GUIRef>
         </FuncDesc>
         <SimpleSection/>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Prints the entered selection.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>